@charset "UTF-8";

/* INDEX
-------------------------------------------
1. main layout
2. navigation
3. link style
4. common parts
-------------------------------------------*/

/* 1. main layout
-------------------------------------------*/
body{
color:#fff;
font-size:80%;
background:url(../image/bg.jpg) 0 0 repeat;
}

#wrap{
margin:0 auto;
padding:0px;
width:970px;
background:url(../image/bg_wrap.jpg) 0 0 repeat;
}

#wrapper{
margin:0 auto;
padding:0px;
width:900px;
background:#000;
}

#header{
margin:0px;
padding:5px 0px 5px 0px;
width:900px;
height:50px;
background:url(../image/line.gif) 0 50px no-repeat;
}

#wrapper #header .logo {
	padding: 9px 0 0 0;
}

#wrapper #header .amenu {
padding: 9px 5px 0 0;
text-align:right;
}

.info{
margin:0px;
padding:0px;
width:900px;
background:url(../image/line.gif) bottom no-repeat;
}

.maininfo{
margin:0px auto;
padding:0px 0px 20px 0px;
width:860px;
}

.maininfo p{
padding:0 0 0 0;
}

#contents{
margin:0px auto;
padding:5px 5px 15px 5px;
width:890px;
}

#maincol{
margin:0px;
padding:0px;
width:890px;
}

h2.pname{
padding:10px 15px;
width:890px;
font-size:16px;
font-weight:bold;
}

.maintop {
background:url(../image/product01-01b.jpg);
height:850px;
}

.imgside {
width:480px;
float:left;
}

.txtside {
width:400px;
padding:0px 0px 0px 10px;
float:left;
}

.txtside table {
border:1px solid #FFFFFF;
}

.txtside td {
padding:5px;
border:1px solid #FFFFFF;
background:#333;
border-bottom:none;
}

.txtside th {
padding:5px;
width:60px;
border:1px solid #FFFFFF;
background:#333;
border-bottom:none;
}

.txtside .hambaiten{
padding:10px 0 0 0;
}

.txtside .attention{
padding:10px 0 0 0;
}

.imglist {
clear:both;
}

.imglist .loupe{
text-align:right;
}

.imglist li{
float:left;
width:170px;
height:170px;
padding:3px;
text-align:center;
border:solid 1px #333333;
}

#footer{
clear:both;
margin:0px auto;
padding:10px 5px 5px 5px;
width:890px;
background:url(../image/line.gif) 0 0 no-repeat;
}

/* 2. navigation
-------------------------------------------*/
.p01{
position:relative;
width:404px;
top:538px;
left:31px;
}

.p02{
position:relative;
width:404px;
top:254px;
left:454px;
}

/* 3. link style
-------------------------------------------*/
a{
overflow:hidden;
}

a:link{
color:#FFFF99;
text-decoration:underline;
}

a:visited{
color:#CCCCCC;
text-decoration:underline;
}

a:hover{
color:#FFCC33;
text-decoration:none;
}

a:active{
color:#FFCC33;
text-decoration:none;
}

.imglist li a{
display: block;  
}

.imglist li a:hover{
border:solid 1px #3366FF; 
}
/* 4. common parts
-------------------------------------------*/
.footnavi{
clear:both;
padding:20px 10px 0px 0px;
}

.pagetop{
float:right;
}

.center{
text-align:center;
}

/* 4.1 of header
-------------------------------------------*/

/* 4.2 of content
-------------------------------------------*/

/* 4.3 of footer
-------------------------------------------*/

.link{
text-align:center;
}
